Program information

For Windows® 2000, XP and Windows Vista™

© 1999 - 2007, ashampoo GmbH & Co. KG

Felix-Wankel-Str. 16, 26125 Oldenburg, Germany

Product management: Jens Meyerholz

Graphics and design: Sebastian Strzelecki

Help file and documentation: Henning Seedorf

Use of this program and all its component modules is

subject to the terms and conditions of the License

Agreement you agreed to when you installed the software.


Welcome

Welcome to Ashampoo ClipFinder!

Thousands of videos have been made available via applicable online portals such as YouTube, VideU, MyVideo, ClipFish and GoogleVideo. They offer amusing fun videos, film trailers, snippets of cult movies and serious documentations. However, on the Net there is frequently a view-only policy – download not possible.

This has now been changed by the Ashampoo ClipFisher. All you need to do is to copy a video’s current http:// address from the web browser and paste it into Ashampoo ClipFisher: immediately, the cunning tool will be flexing its download muscles and starting to transfer the film to your hard drive. In this way, compiling your own little (or big, for that matter) video library is no problem at all.

The structure of Ashampoo ClipFinder!

Of course, the programme has yet more to offer. Once downloaded, it’s possible, for instance, to play the Flash films straight away in Ashampoo ClipFisher. If you want to, you may also convert your films to WMV, the Windows standard format. When converting, Ashampoo ClipFisher will be happy to adjust the film at hand to your individual requirements.

For instance, adjusting the screen resolution while moderately curbing quality in order for the final converted film to take up less storage capacity is no problem at all. If it’s still too large, you may enter a maximum value in megabytes. Once this value has been reached, Ashampoo ClipFisher will simply break down the video file into several easy-to-handle fragments.


Functions

Functions

Ashampoo ClipFinder proves to be very future-proof with all of its activities.

Transfers videos from YouTube, VideU, MyVideo, ClipFish and GoogleVideo

Saves online videos in Flash format (FLV)

Converts films to WMV format

Breaks down excessive-sized videos by splitting them into smaller units

Adjusts the videos’ size and quality to your individual requirements

Auto-aspect ratio maintains the correct proportions

All settings may be fine-tuned manually

Integrated player plays all videos straight away


Handling

How to handle Ashampoo ClipFisher

1.

 Add the video URL, in order to download a Flash video (.flv) from a video portal. Simply copy-and-paste the video URL into the appropriate field. Use the menuInternet - > Video URLs to browse the video portals.

2.

 Click "Save", in order to download the video. You can use the original video title or select another video title.

3.

The progress bar indicates the current download progress.

4.

 The downloaded video files are stored in this play-/edit list. Now you can play, edit or convert the video. The video can be converted into the WMV format, just select the appropriate checkbox in front of the video.

5.

 With this button you can add Flash videos for play-back or for editing.

6.

 With this button, you remove the Flash films from the list.

7.

 Select the quality of the Flash video which can be converted here. The following quality standards are selectable thereby: high, medium and low.

8.

Here you have the possibility on a size adjustment of your video. During the conversion your video is not exceeding the selected size.

9.

 Assign an split size to your videos.

10.

 Determine the screen size of your video. Select between 320x240 and 640x480.

11.

Here you can indicate the target path, at which your video is supposed to be stored after the conversion.

12.

 Use the "Convert" -button, in order to begin the conversion. The progress of the conversion is visible behind the corresponding video in the play-/edit list.


Settings

Settings

Languages

Newschannels


Languages

Language settings

Clicking the respective language, you can immediately change the language of Ashampoo ClipFinder. This will happen on-the-fly.


Newschannels

Newschannel settings

Within the settings of the Newschannels you can activate or deactivate or activate the Newschannels.


Internet menu

Internet menu

Video URLs

Use the URL-links, in order to open the appropriate video portal to browse videoclips.

Buy / register

This program is time-limited full version. Click on "Buy now", in order to get the full version key. After you have entered the full version key you must register the program to be eligible for free updates when they become available!

Recommend to a friend

Enables you to automatically recommend the program to a friend by e-mail. PROFIT FROM YOUR RECOMMENDATIONS: Recommend your favorite software and get presented a full version key! How to make it: In your personal customer area (under "recommendation") you choose one of your registered programs and simply recommend it to friends, relatives, neighbors, etc. With 9 confirmed recommendations you automatically receive your personal full version key for the recommended program.

Today´s special offers

Connects you to the Ashampoo website and displays special offers and featured advertising links to products and services that users of Ashampoo programs may find useful or interesting.

Order Ashampoo newsletter

Connects you to the Ashampoo website page at which you can subscribe to our free e-mail newsletter with information about Ashampoo products, updates and special offers.

Ashampoo Homepage

Connects you to the Ashampoo-Website.

Ashampoo Products

Connects you to the product information page of Ashampoo.

Ashampoo Support

Connects you to the support website of this application.

My Ashampoo

Connects you with the "My Ashampoo" -website. You have to login with your user name and password. When logged on, you receive insight on previously received registration keys and recommendations. Furthermore you have the possibility to configure newsletter and user profile attitudes.

Searching for updates

Connects you to the Ashampoo website page where you can check for online updates of the program.


References

Here you will find useful information about Ashampoo ClipFinder

Install & Uninstall

System requirements

Getting help

Ashampoo Support


System requirements

System requirements

Supported Operating Systems:

Windows® 2000 (Service Pack 3), Windows® XP (Service Pack 2), Windows® Vista™.

Required Software:

Microsoft .NET Framework Version 2.0, Microsoft Internet Explorer 6 or later, Windows Installer 3.1 and Windows Media Player 9 or later is recommended.

Computer:

Any computer that runs on one of the above operating systems at a reasonable speed.
Graphic adapter: min. resolution 800 x 600 and 16-bit High Color.

Disk Space Requirements:

ClipFisher Installation: 10 MB / .NET Framework, IE 5.x and Windows Installer: 280 MB


Install & Uninstall

Ashampoo ClipFinder uses a comfortable, multilanguage installation program to make the process as simple as possible.

Install

Localize the downloaded file and execute this file.

Select your preferred language out of the list of the available languages.

Follow the instructions on your screen.

Uninstall

Navigate to the Ashampoo ClipFinder Program group in your windows start menu and click on "uninstall".

Follow the instructions on your screen.


Getting help

Accessing the help file

Ashampoo ClipFinder has a fully context-sensitive help system. To display the online help file just click on the Help button displayed in every screen or select Help in the Help menu at any point to view the topic of this help file most relevant to what you are currently doing. If you get really stuck you can contact Ashampoo Support, but please study the help carefully first -- we've put a lot of effort into making it as comprehensive as possible and chances are you'll find the answer here if you look!

Find required information

Getting started

This online help system is designed to make it easy to find what you need quickly and easily. The first time you use the program you should study the topics in the Introduction section; this will give you the grounding you need and help you to understand how the program works.

Help contents

If selecting Help doesn't automatically open the online help at the topic you need the first place to look is in the Contents. If the Contents isn't currently displayed you can display it by clicking on the Contents tab in the left-hand pane of the help window (click on the Show icon in the help toolbar to display the tabs if they are not visible). The help system takes a "learning by doing" approach and you will find topics devoted to all the common procedures that you can perform with the program. Additional useful information is also available in the Reference section.

The index

To display the index just click on the Index tab in the help window (click on the Show icon in the help toolbar to display the tabs if they are not visible). Then either scroll through the list of keywords or enter a keyword in the field at the top. When you have found a keyword that interests you double-click on it to display the topic referenced by the keyword.

Searching

If you don't find what you need in the contents or the index you can also perform a full-text search on the entire help system. Just click on the Search tab in the help window (click on the Show icon in the help toolbar to display the tabs if they are not visible). Then type in the word or phrase you want to search for in the field at the top of the search pane and click on the List Topics button to perform the search.


Ashampoo Support

Free E-MAIL support for all Ashampoo products - also for Trial-versions!

If you have any problems or questions about this program please contact our support hotline staff at one of the addresses shown below. You can also contact support directly by selecting the options in the 'Internet' menu within the program.

Ashampoo contact addresses

Website: http://www.ashampoo.com
Support website: http://www.ashampoo.com/support
E-Mail Support: sis@ashampoo.com

Address: ashampoo GmbH & Co. KG
Felix-Wankel-Str. 16
26125 Oldenburg
Germany